#puce {
   float: right;
	position: relative;
	left: -5%;
	text-align: left;
	list-style-type:none;
}

#puce li{
	 margin-left:10px;
	 float:right; /*pour IE*/
	 width:10px;
	 height:10px;
	 background-repeat:no-repeat;
}

 .img_alaune {
	margin: 0px auto;
	position: relative;
    background-color: #e3e3e3;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25), 0px 0px 50px rgba(0, 0, 0, 0.1) inset;
    border-radius: 1%;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
	overflow: hidden;
 }
 
.tab_bord{
background-color: #FDFDFD;
/*margin-bottom: 10px;
padding: 2px;*/
/*border: 1px solid #D6D6D6;*/
border-radius: 5px;
box-shadow: 1px 1px 12px #D6D6D6 inset;
 }